## cascading.tuple.io
Interface TupleOutputStream.TupleElementWriter

Enclosing class:
  TupleOutputStream

    protected static interface TupleOutputStream.TupleElementWriter

Method Summary
`void` `write(TupleOutputStream stream, Object element)`

Method Detail

### write

    void write(TupleOutputStream stream,
               Object element)
               throws IOException

  Throws:
    `IOException`

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.